import * as server from "@minecraft/server";
// 虫眼鏡
export function search(player, block) {
    const x = block.location.x;
    const y = block.location.y;
    const z = block.location.z;
    const xyz = `${x} ${y} ${z}`
    player.runCommand("scoreboard players set search_index b 0");
    switch (xyz) {
        case "0 5 0":
            player.runCommand("scoreboard players set search_index b 1");
            player.runCommand("execute positioned " + String(`${xyz}`) + " run function item/use/search");
            break;
        default:
            break;
    }
};